apiVersion: v1
kind: Service
metadata:
 name: tomcat-service
 labels:
   app: tomcat
spec:
 type: NodePort
 ports:
   - targetPort: 8080
     port: 8080
     nodePort: 30002
 selector:
    app: tomcat

